@charset "UTF-8";

.navbar {
  display: none
}

body {
  background: url('https://img.alicdn.com/imgextra/i4/3001216719/O1CN01hIY18W1zVM172TQ7g_!!3001216719.png') no-repeat;
  background-size: cover;
}

.footer {
  background: transparent;
  width: 100%;
  bottom: 0;
  position: absolute;
}

.sub-login-main {
  min-height: 600px;
  height: 100vh;
  background: transparent;
  position: relative;
  /* background: rgba(222, 222, 222, 0.4); */
}

.sub-container {
  min-width: 800px;
  width: 100%;
  position: absolute;
  top: 50%;
  margin-top: -350px;
}

@media screen and (max-height: 700px) {
  .sub-container {
    margin-top: -300px;
  }
}

.title {
  font-size: 18px;
  color: #666;
  text-align: center;
  margin-bottom: 40px;
  margin-top: 20px;
}

.login-box {
  width: 400px;
  margin: 0 auto;
  background: #fff;
  border-radius: 10px;
  padding: 20px;
  min-height: 380px;
  box-shadow: 0 0 10px rgba(153, 153, 153, 0.5);
}

.c-woda {
  color: #05AF66
}


.fs-16 {
  font-size: 16px;
}

.logo-img {
  height: 40px;
}

.logo-tit {
  font-weight: bold;
  font-size: 20px;
  line-height: 20px;
  padding-top: 20px;
  margin-left: 8px;
}

.input-group {
  width: 100%;
  margin-bottom: 20px;
}

.big-input {
  height: 40px;
  line-height: 22px;
  padding: 8px 7px;
  width: 100%;
  display: block;
  border-radius: 3px !important;
}

.img-code-input {
  width: 120px;
}

.box-tit {
  font-size: 18px;
  font-weight: bold;
  line-height: 80px;
  text-align: center;
  margin-bottom: 20px;
}

.alert {
  margin-top: 20px;
  padding: 8px;
}

.btn {
  outline: none !important;
}

.login-btn {
  background-color: #05AF66;
  color: #fff;
  border-color: #05AF66;
  display: block;
  width: 100%;
  line-height: 33px;
  font-size: 16px;
}

.login-btn:focus,
.login-btn:active,
.login-btn:hover {
  background-color: #3fbd77 !important;
  border-color: #3fbd77 !important;
}


#imgCode {
  width: 140px;
}

#veriImg {
  margin: 0 8px;
  min-width: 60px;
}

#changeImgBtn {}

/* flex布局🇭相关的样式 */

.flex-box {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: flex;
}

.inline-flex {
  display: inline-flex;
}

.flex-box-r {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: flex;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -o-flex-direction: row;
  flex-direction: row;
}

.flex-box-c {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -o-flex-direction: column;
  flex-direction: column;
}

.flex-1 {
  -webkit-flex: 1;
  -moz-box-flex: 1;
  flex: 1;
}

.flex-2 {
  -webkit-flex: 2;
  -moz-box-flex: 2;
  flex: 2;
}

.flex-wrap {
  align-items: flex-start;
  flex-wrap: wrap;
}

.flex-justify {
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -moz-box-pack: justify;
  justify-content: space-between;
}

.flex-justify-space-evenly {
  -webkit-box-pack: justify;
  -webkit-justify-content: space-evenly;
  -moz-box-pack: justify;
  justify-content: space-evenly;
}

.flex-justify-left::after {
  content: "";
  flex: auto;
}

.flex-justify-c {
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -o-justify-content: center;
  justify-content: center;
}

.flex-align-c {
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  align-items: center;
}

.flex-wrap {
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.flex-center {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  align-items: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -o-justify-content: center;
  justify-content: center;
}


.flex-dir-cr {
  flex-direction: column-reverse;
  -webkit-flex-direction: column-reverse;
}